body{	
	margin:0px;
	line-height: 15px;	
	font-family: arial;
	font-size: 13px;	
	letter-spacing: 1px;
	font-family: Arial;   
	background-color:#202020;
}
p{
	color: #505051;
}
@font-face {
    font-family: 'atilla';
    src: url('font/atilla_wide_normal-webfont.eot');
    src: url('font/atilla_wide_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/atilla_wide_normal-webfont.woff') format('woff'),
         url('font/atilla_wide_normal-webfont.ttf') format('truetype'),
         url('font/atilla_wide_normal-webfont.svg#atilla_widenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}
.topo{
	width:100%;	
}
.topoA{
	background-image: url("../imagens/bg_topo1.jpg");
	width:100%;
	height:166px;
	position:fixed;
	z-index: 1;
	text-align: center;
}
.topoB{
	width:100%;
	text-align:center;
	padding-top:166px;
	height:202px;
	background-image: url("../imagens/bg_topo2.jpg");
	background-position: 0px 167px;
}
.rodape{
	height:109px; 
	padding-top:10px;
	background-image: url("../imagens/bg_rodape.jpg");
}
.rodapemid{
	width:800px;
	margin:auto;
	text-align: center; 
	font-family: 'Arial';
	font-size:13px;
	line-height: 22px;
}
.rodapeA{
	width: 411px;
	float: left;
	color:#979797;
	text-align: right; 
	font-family: 'Arial';
	font-size:13px;
	line-height: 22px;
	padding-top:10px;
	line-height: 17px;
}

.rodapeB{
	float: left;
	width: 368px;
	color:#979797;
	text-align: left; 
	font-family: 'Arial';
	font-size:13px;
	line-height: 22px;
	padding-top:10px;
	margin-left: 20px;
}
.get{
	float:right;
	position:relative;
	bottom:40px;
	right:75px;
}

.conteudo{
	width:100%;	
	background-color: #ffffff;
	padding-bottom:30px;
}
.conteudomid{
	width:850px;
	margin:auto;
	min-height:300px;
}

.conteudo_left{
	float: left;
	width:480px;
	margin:auto;
	padding:15px;
	

}
.conteudo_dir {
	float: left;
	width:285px;
	margin:auto;
	padding-top:15px;
	padding-left:25px;
	padding-right:30px;
}
.conteudo_dir_left {
	float: left;
	width:250px;	
}
.conteudo_dir_right {
	float: left;
	width:220px;	
}
.conteudo_dir_left_servico {
	float: left;
	width:200px;	
}
.conteudo_dir_right_servico  {
	float: left;
	width:270px;	
}	
.titulo{
	font-size:16px;
	margin-bottom:30px;
	letter-spacing: 1px;
	line-height:24px;
	color:#0d8827;
	font-weight: bold;
	text-shadow: 0px 0px 1px #cccccc;
}
.titulo2{
	font-size:16px;
	margin-bottom:30px;
	letter-spacing: 1px;
	line-height:24px;
	color:#000;
	font-weight: bold;
}
.menu{
	position:relative;
	bottom:7px;
	width:900px;
	margin:auto;
}
.menu a{
	float:left;
}
.menu img{
	float:left;
}
.bt1{
	padding:17px 0px;
	padding-left: 84px;
	padding-right:40px;
	font-size:14px;
	font-family:verdana;
	text-shadow: 0px 0px 1px #cccccc;
	background-image:url('../imagens/menu/bt1.png');
}
.bt1:hover{
	color:#ffffff;
	background-image:url('../imagens/menu/bt1h.png');
}
.bt2{
	padding:17px 0px;
	padding-left: 30px;
	padding-right:60px;
	font-size:14px;
	font-family:verdana;
	text-shadow: 0px 0px 1px #cccccc;
	background-image:url('../imagens/menu/bt2.png');
}
.bt2:hover{
	color:#ffffff;
	background-image:url('../imagens/menu/bt2h.png');
}
.btcenter{
	padding:17px 28px;
	font-size:14px;
	font-family:verdana;
	text-shadow: 0px 0px 1px #cccccc;
	background-image:url('../imagens/menu/btcenter.png');
}
.btcenter:hover{
	color:#ffffff;
	background-image:url('../imagens/menu/btcenterh.png');
}
.maisinfo{
	text-decoration: underline;
	position:relative;
	bottom:10px;
}
.tooltip{
	cursor: pointer;
}
.marcador {
	list-style-image: url("../imagens/marcador.jpg");
	padding-left: 12px;
	color: #000;
	font-weight: bold;
}
.botao {
	background-image:url('../imagens/enviar.png');
    border: 0 none transparent;
	height: 44px;
	width: 112px;
    cursor: pointer;
}    
.form {
	 background-color: #e5e5e5; 
	 border: 1px;
	 border-color: #d0d0d0;	 
}
